"use client";
import React from 'react';
import './App.css'; // Import specific styles for the Home page

const Home = () => {
  return (
    <>
      <div className="home-container">
        <h2>About Us</h2>
        <p>
          We are a group of IT students from IMS (Informatikmittelschule), currently learning React to prepare for an upcoming project. This project will be part of our traineeship at a company, where we'll apply our skills in a real-world setting. Our coursework in React is equipping us with the knowledge and experience needed to excel in this practical opportunity.
        </p>

        <section className="cards">
          <div className="card">
            <a href="https://interstellardevelopment.org/code/Patrick_Pluto" className="card-link" target="_blank" rel="noopener noreferrer">
                <img src="/react/public/img/Patrick.png" alt="Patrick" />
                <h3>Patrick</h3>
                <p>
                    Patrick is a highly skilled programmer with expertise in Java, GDScript, Bash, C, C++, and C#. He excels in developing scalable applications, automating tasks, and crafting interactive games. Additionally, Patrick is proficient in system administration, adeptly managing and optimizing IT infrastructures for smooth and secure operations.
                </p>
            </a>
          </div>

          <div className="card">
            <a href="https://interstellardevelopment.org/code/sageTheDm" className="card-link" target="_blank" rel="noopener noreferrer">
                <img src="/react/public/img/sage.png" alt="Luca" />
                <h3>Luca</h3>
                <p>
                    Luca, Patrick's co-programmer, is skilled in Java, GDScript, Bash, and Basic Typewriter. His expertise in Java and GDScript supports robust application and game development, while his Bash scripting skills streamline automation. His knowledge of Basic Typewriter adds a classic touch to his versatile programming capabilities.
                </p>
            </a>
          </div>

          <div className="card">
            <a href="https://interstellardevelopment.org/code/YasinOnm08" className="card-link" target="_blank" rel="noopener noreferrer">
                <img src="/react/public/img/yasin.png" alt="Yasin" />
                <h3>Yasin</h3>
                <p>
                    Yasin is a proficient programmer with expertise in Java, where he has even developed games, as well as Bash, HTML, CSS, SQL, and NoSQL. His skills span from backend development and automation to web design and database management, making him a versatile asset in any tech project.
                </p>
            </a>
          </div>
        </section>
      </div>
    </>
  );
};

export default Home;
